MSWriteParserInternal::PAP Struct Reference documentation

MSWriteParserInternal::PAP Struct Reference

## Classes
struct | TBD

## Public Member Functions
| PAP ()
| constructor

## Public Attributes
uint8_t | m_reserved1
uint8_t | m_justification
uint8_t | m_reserved2 [2]
uint16_t | m_dxaRight
uint16_t | m_dxaLeft
uint16_t | m_dxaLeft1
uint16_t | m_dyaLine
uint16_t | m_dyaBefore
uint16_t | m_dyaAfter
uint8_t | m_rhcPage
uint8_t | m_reserved3 [5]
struct MSWriteParserInternal::PAP::TBD | m_TBD [14]

## Constructor & Destructor Documentation

## ◆ PAP()

MSWriteParserInternal::PAP::PAP | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_dxaLeft

uint16_t MSWriteParserInternal::PAP::m_dxaLeft

Referenced by PAP(), and MSWriteParser::readPAP().

## ◆ m_dxaLeft1

uint16_t MSWriteParserInternal::PAP::m_dxaLeft1

Referenced by PAP(), and MSWriteParser::readPAP().

## ◆ m_dxaRight

uint16_t MSWriteParserInternal::PAP::m_dxaRight

Referenced by PAP(), and MSWriteParser::readPAP().

## ◆ m_dyaAfter

uint16_t MSWriteParserInternal::PAP::m_dyaAfter

Referenced by PAP().

## ◆ m_dyaBefore

uint16_t MSWriteParserInternal::PAP::m_dyaBefore

Referenced by PAP().

## ◆ m_dyaLine

uint16_t MSWriteParserInternal::PAP::m_dyaLine

Referenced by PAP(), and MSWriteParser::readPAP().

## ◆ m_justification

uint8_t MSWriteParserInternal::PAP::m_justification

Referenced by PAP(), and MSWriteParser::readPAP().

## ◆ m_reserved1

uint8_t MSWriteParserInternal::PAP::m_reserved1

Referenced by PAP().

## ◆ m_reserved2

uint8_t MSWriteParserInternal::PAP::m_reserved2[2]

Referenced by PAP().

## ◆ m_reserved3

uint8_t MSWriteParserInternal::PAP::m_reserved3[5]

Referenced by PAP().

## ◆ m_rhcPage

uint8_t MSWriteParserInternal::PAP::m_rhcPage

Referenced by PAP(), and MSWriteParser::readPAP().

## ◆ m_TBD

struct MSWriteParserInternal::PAP::TBD MSWriteParserInternal::PAP::m_TBD[14]

Referenced by MSWriteParser::readPAP().

The documentation for this struct was generated from the following file:

- MSWrite.cpp